WordPress.org

Plugin Directory

Admin UI Simplificator

The plugin simplifies the WordPress admin user interface by hiding most of the WordPress menus.

Requires: 2.6.2 or higher
Compatible up to: 4.1.1
Last Updated: 2015-1-6
Active Installs: 200+

Ratings

4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1